#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Mar 10 09:07:28 CST 2020
maven-metadata-spring-releases.xml.error=
maven-metadata-central.xml.error=
maven-metadata-central.xml.lastUpdated=1564695018406
maven-metadata-repo_evomatik.xml.error=
maven-metadata-spring-releases.xml.lastUpdated=1583852848476
maven-metadata-repo_evomatik.xml.lastUpdated=1583852846782
